/*
    Personal styles for fastorder.ocmod.
    Use this file to specify their own style or override existing styles for the order form in one click
    Use "!important" if Bootstrap and template styles not override.
 */

/* FastOrder modal form styles */
.modal-fastorder{
  z-index: 9999;
  zoom:90%;
}

/* FastOrder modal success styles */
.modal-fastorder-success{}

/* FastOrder button styles in the product cart */
.form-group .btn-fastorder{
  margin-bottom: 5px;
}

/* FastOrder button styles in the category product list */
.button-gruop .btn-fastorder{
  border-radius: 0px;
  margin-bottom: 0px;
  padding: 6px;
}

.modal-fastorder #tt{
  margin: 0;
  height: 0px;
}
.modal-fastorder ul{
  margin-bottom: 0;
}


/* FastOrder button */
.btn-fastorder{

}




/* FastOrder button Tested. Not Used in production ============================================== */
.button-fastorder>span{
  margin: 0 11px 0 5px;
  font-weight: bold;
}

.button-fastorder{
  z-index: 9998;
  position: fixed;
  transform: rotate(90deg);
  font-size: 20px;
  color:#fff;
  /*right: -92px; */
  right: -111px;
  background-color: #D2504D;
  padding: 6px;
  border-radius: 3px;
  border: 1px solid #B8504E;
}

.button-fastorder:hover{
  background-color: #C9302C;
}
